<_templates Include="models" />
<ModelBrand ClipCamera="false">
	<PhysicsModel>
		<Body
			Collisions="Dynamic"
			NoSoftContacts="true"
			NoSoftImpulse="true"
			Friction="2.0"
		/>
	</PhysicsModel>
</ModelBrand>
